.page-template-contacts li.icon-list__el.icon-ka_website_icons_map1 br {display: none;}
.page-template-security .content-block p img {display: block;margin: 0 auto;}
.page-template-schedule .content-block a, .page-template-schedule .content-block a span {font-weight: 600!important;}
.single-team .cont-head__img{height: 320px;width: 445px;max-width: 100%;object-fit: cover;}
.single-team .box__img {height: 125px;}
.single-team .box__img img {height: 100%;object-fit: cover;}
.site-lng ul li.lang-item {font-weight: 600;}
.site-lng ul li.lang-item.current-lang {font-weight: 400;color: inherit;}
.bg-brown .site-lng ul li.lang-item {font-weight: 400;}
.bg-brown .site-lng ul li.lang-item.current-lang {color: #DAFF00;}
.visualPic .limiter-big.nolimiter-big picture img {width: 100%; max-height: 550px; object-fit: cover;}
.visualPic .limiter-big.nolimiter-big {max-width: none;}
.container .chocolate.chocolate--6 img {height: 100%;width:100%;object-fit: cover;}
.cms-editor .info-box-alert .icon-list {margin-top: 0;}
.evt-list__price::before {display: none;}
.cms-editor>ul li.evt-list__price {padding-left: 0;}
.cms-editor>ul li.evt-list__price+li.evt-list__price {margin-top: 15px;}
.cms-editor a.btn-primary.btn-primary-shortcode {font-weight: 400;text-decoration: none; min-width: 150px;margin-top: 2.1875rem;}
.info-box.info-box-shortcode ul {list-style: none;}
.info-box.info-box-shortcode li {padding-left: 30px;display: block;position: relative;}
.info-box.info-box-shortcode li:before {speak: never;font-weight: 400;line-height: 1;position: absolute;left: 0;top: .3em;font-size: .9em;font-family: icomoon!important;font-variant: normal;content: "\e935";color: #daff00;}
.post-template-default .cms-editor h5 em {font-size: 12pt;}
.error-page h1.ttl1.ttl1--too-big {font-size: 10rem;color: #DAFF00;font-weight: 600;}
.error-page h1, .error-page h2 {display: block;}
.judge-template-default .cms-link-inline.cms-editor a {display: inline;}
.judge-template-default .box--brown .box__img {filter: none;}
.judge-template-default .box__img:before {background-color: inherit;}
.uForm.uForm-cf7 .wpcf7-checkbox span.wpcf7-list-item-label {font-size: 1.1875rem;color: #000;}
.uForm.uForm-cf7 .uForm-policy span.wpcf7-list-item-label {font-size: 1rem;}
.uForm.uForm-cf7 .wpcf7-checkbox .wpcf7-list-item {margin: 0 0 0 0.5em;}
.uForm.uForm-cf7 .uForm-group .uForm-group__cat p br {display: none;}
.uForm.uForm-cf7 .uForm-group .chkb-block__lbl {padding-left: 0.8em;margin-left: 1.8em;}
.wpcf7-form-control.chkb-block__lbl:before{display: none;}
.wpcf7-list-item input[type=checkbox]{display: none;}
.wpcf7-list-item .wpcf7-list-item-label:before{transform: translateY(-50%);content: '';position: absolute;left: 0;top: 50%;padding: .36em;border: 1px solid #000;z-index: 2;}
.uForm.uForm-cf7 .cf7-chkb-block .wpcf7-checkbox .wpcf7-list-item {margin: 0;}
.cf7-chkb-block .chkb-block__lbl {padding-left: 0;}
.cf7-chkb-block .wpcf7-list-item {display: block;}
.cf7-chkb-block .wpcf7-list-item .wpcf7-list-item-label {display: flex;align-items: center;}
.cf7-chkb-block .wpcf7-list-item .wpcf7-list-item-label:before{content: '';padding: 0;border: 1px solid #000;z-index: 2;display: block;width: 15.66px;height: 15.66px;position: inherit;top: inherit;left: inherit;transform: none;margin-right: 1em;}
.wpcf7-list-item input:checked + .wpcf7-list-item-label:before{background: #DAFF00;}
.uForm.uForm-cf7 .ajax-loader {display: none;}
.wpcf7 form .wpcf7-response-output {margin: 1em 0.5em 1em;}
.page-template-history .container .chocolate.chocolate--6 img {max-height: 179.16px;}
.page-template-history .container .chocolate.chocolate--6 .card figcaption {padding: 15px;}
p.cf7-checkbox-form br {display: none;}
section.chocolate.chocolate--6.chocolate-stars-noFilter .card__figure:before, section.chocolate.chocolate--3.people-shortcode  .card__figure:before{background: none;}
section.chocolate.chocolate--6.chocolate-stars-noFilter .card--brown .card__img, section.chocolate.chocolate--3.people-shortcode .card--brown .card__img{filter: none;}
section.chocolate.chocolate--6.chocolate-stars-noFilter article.card-main, section.chocolate.chocolate--3.people-shortcode article.card-main{display: none;}
section.chocolate.chocolate--6.chocolate-stars-noFilter .card-hover-brown-solid:hover .card__figure:before, section.chocolate.chocolate--3.people-shortcode .card-hover-brown-solid:hover .card__figure:before{background: #B59274;}
section.chocolate.chocolate--6.chocolate-stars-noFilter .card--brown:hover .card__img, section.chocolate.chocolate--3.people-shortcode .card--brown:hover .card__img{filter: sepia(1);}
section.chocolate.chocolate--6.chocolate-stars-noFilter .card-hover-brown-solid:hover article.card-main, section.chocolate.chocolate--3.people-shortcode .card-hover-brown-solid:hover article.card-main {display: inline-block;}
.aside-nav a.aside-nav__el.scrollTo {color: #000;text-decoration-color: #DAFF00;}
.aside-nav a.aside-nav__el.scrollTo:hover {color: #DAFF00;}
a.aside-nav__el.scrollTo.nav-item--noActive, a.aside-nav__el.scrollTo.nav-item--noActive:hover {color: #858585;}
.home .bg-brown, .home .visual, .home .visualHead {background-color: #BB987C;}
.wpcf7 form.sent .wpcf7-response-output {border-color: #DAFF00;}
.wpcf7 form .wpcf7-response-output {margin: 15px 30px;width: 100%;line-height: normal;font-size: 1rem;}
form .uForm-cf7 .cf7-chkb-block span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{font-size: 0.875rem;font-family: "Open Sans",sans-serif;}
.logos-list.logos-list-position li.logos-list__el {display: flex;justify-content: center;align-items: center;}
.post-template-default .cms-editor b, .post-template-default .cms-editor strong, .post-template-default .content-block b, .post-template-default .content-block strong {margin-top: 0;display: inline;}
.shortcode-excerption-size {font-size: 1.5rem;}
.form-brown {background-color: #B59172;border-color: #B59172;}
.form-brown h4 {color: #DAFF00;}
.form-brown .uForm__lbl {color: #ffffff;}
.form-brown .uForm__ctrl {border-color: #ffffff;color: #ffffff;background-color: #B59172;}
form .form-brown input[type=submit] {margin-top: 29px;height: 48px;padding: 5px;}
form .form-brown input[type=submit]:hover {color: #ffffff;}
.shortcode-contacts .ttl-type2 {text-transform: none;}
.swiper-wrapper.img-slider__wrapper .swiper-slide.img-slider__slide .img-block .img-block__pic img {max-width: 650px;}
.page-template-history .container .chocolate.chocolate--6 .card__figure p.card-main__ttl.fz25px {font-size: 1.20625rem;}
div.card.card--brown.card-hover-brown-solid:hover {cursor: url(../img/cursor2.png),auto;}
.cms-editor blockquote p:after, .content-block blockquote p:after {content: '\00bb,';}
.post-template-default .cont-main.bg-half .row.revers-md .col-lg-3.offset-lg-1.bg-half__target .btn-primary {width: 100%;}
.program-template-default.single-program .box .box__capture, .special_program-template-default.single-special_program .box .box__capture,
.exhibition-template-default.single-exhibition .box .box__capture {color: #000;}
.program-template-default.single-program header, .special_program-template-default.single-special_program header, .exhibition-template-default.single-exhibition header {background: #B59172;}
.program-template-default.single-program .swiper-wrapper .swiper-slide .box__figure .box__img img, .special_program-template-default.single-special_program .swiper-wrapper .swiper-slide .box__figure .box__img img,
.exhibition-template-default.single-exhibition .swiper-wrapper .swiper-slide .box__figure .box__img img {height: 125px;object-fit: cover;}
.special_program-template-default.single-special_program .cms-editor .content-block.block-special-program p em {display: block; line-height: normal;margin-top: 0;}
footer .widget_text.site-slogan .textwidget a {text-decoration: underline;}
.wpcf7-spinner {display: none;}
.visual__logo {text-align: left;}
p.sg-form2022-btn {display: flex;justify-content: center;}
p.sg-form2022-btn a {width: calc(50% - 20px);margin: 10px;}
.page-template-best-design .sticky,.page-template-archive-item .sticky {z-index: 7;}
.page-template-archive .gallery__col {padding: 0 3px;}
.page-template-archive .card-main p.fz15px {
    font-size: 24px;
}
.archive-relative .swiper-wrapper .box__img img {
    display: inline-block;
    width: 125px;
    height: 125px;
    object-fit: cover;
}
.archive-relative a.box--l.box.box--brown.box--hover-clear {
    justify-content: flex-end;
}

@-moz-document url-prefix() {
    form #user_pass {
        letter-spacing: 3px;
    }
}

@media screen and (max-width: 1199.98px), screen and (max-width: 1199.98px) and (orientation: landscape), screen and (max-width: 1199.98px) and (orientation: portrait) {
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 149.16px;
    }
    .page-template-history .container .chocolate.chocolate--6 .card__figure p.card-main__ttl.fz25px {
        font-size: 1.10625rem;
    }
}

@media screen and (max-width: 991.98px), screen and (max-width: 991.98px) and (orientation: landscape), screen and (max-width: 991.98px) and (orientation: portrait) {
    .post-template-default.single .box-list .box-list__itm .box, .post-template-default.single .box-list .box-list__itm .box__figure, .post-template-default.single .box-list .box-list__itm .box__img {
        width: 100%;
    }
    .post-template-default.single .box-list .box-list__itm .box .box__figure .box__img img {
        width: 100%;
        height: auto;
    }
    .page-template-history .container .chocolate.chocolate--6 {
        grid-template-columns: repeat(4,1fr);
    }
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 167.25px;
    }
    .menu-opened a.btn-ci.header-action.btn-broadcasting {right: 135px;}
}

@media screen and (max-width: 767.98px), screen and (max-width: 767.98px) and (orientation: landscape), screen and (max-width: 767.98px) and (orientation: portrait) {
    .page-template-contacts .site-map.mb50px {
        padding: 0!important;
    }
    .page-template-history .container .chocolate.chocolate--6 {
        grid-template-columns: repeat(3,1fr);
    }
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 165.33px;
    }
    .wpcf7 form .wpcf7-response-output {
        margin: 15px 0;
    }
    a.site-logo img {
        width: 150px;
    }
    p.sg-form2022-btn {
        flex-direction: column;
    }
    p.sg-form2022-btn a {
        width: 100%;
    }
    p.sg-form2022-btn a:last-child {
        margin-top: 10px!important;
    }
    .page-template-archive .gallery__col {padding: 0 5px;}
}
@media screen and (max-width: 575.98px), screen and (orientation: landscape) and (max-width: 575.98px), screen and (orientation: portrait) and (max-width: 575.98px){
    .error-page h1.ttl1.ttl1--too-big {font-size: 7rem;}
    .error-page .ttl2 {
        font-size: 2.1875rem;
    }
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 155px;
    }
    .cf7-chkb-block .wpcf7-list-item .wpcf7-list-item-label:before {
        position: absolute;
        left: 0;
    }
    .uForm.uForm-cf7 .wpcf7-checkbox span.wpcf7-list-item-label {
        padding-left: 30px;
    }
    .page-template-archive .gallery__col {padding: 0 15px;}
    .page-template-archive .card-main p.fz15px {
        font-size: 20px;
    }
}
@media screen and (max-width: 490px), screen and (orientation: landscape) and (max-width: 490px), screen and (orientation: portrait) and (max-width: 490px){
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 135px;
    }
    .page-template-history .container .chocolate.chocolate--6 .card__figure p.card-main__ttl.fz25px {
        font-size: 1rem;
    }
    .page-template-history .container .chocolate.chocolate--6 .card figcaption {
        padding: 10px;
    }
    .menu-opened a.btn-ci.header-action.btn-broadcasting {
        right: 115px;
    }
    .menu-opened .header-action {
        right: 15px;
    }
}
@media screen and (max-width: 450px), screen and (orientation: landscape) and (max-width: 450px), screen and (orientation: portrait) and (max-width: 450px) {
    a.btn-ci.header-action.btn-broadcasting {
        display: none;
    }
    .menu-opened a.btn-ci.header-action.btn-broadcasting {
        display: inline-flex;
    }
}

@media screen and (max-width: 420px), screen and (orientation: landscape) and (max-width: 420px), screen and (orientation: portrait) and (max-width: 420px) {
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 118px;
    }
    .page-template-program h2.ttl1 {font-size: 2.7rem;}
}

@media screen and (max-width: 350px), screen and (orientation: landscape) and (max-width: 350px), screen and (orientation: portrait) and (max-width: 350px){
    .info-box {
        padding: 22px 12px;
    }
    .guest-template-default .evt-list .evt-list__el {
        flex: auto;
    }
    .page-template-history .container .chocolate.chocolate--6 img {
        height: 95px;
    }
    .page-template-history .container .chocolate.chocolate--6 .card__figure p.card-main__ttl.fz25px {
        font-size: 0.8rem;
    }
    .page-template-history .container .chocolate.chocolate--6 .card figcaption {
        padding: 5px;
    }
}


/* --------------- color style --------------- */

/* logo */
.site-logo img {
    width: 200px;
    max-height: 95px;
    object-fit: contain;
}
footer .footer-main__col--first .site-logo,
.header-main__info .social-list {
    filter: brightness(0) invert(1);
}

/* background */
.home .visual {
/* 	background-image: linear-gradient(to right bottom, #595959, #6c6c6c, #808080, #959595, #aaaaaa, #a7a7a7, #a4a4a4, #a1a1a1, #868686, #6c6c6c, #535353, #3b3b3b); */
/* 	background-image: linear-gradient(to right bottom, #a1a1a1, #8d8d8d, #797979, #666666, #535353, #535353, #535353, #535353, #666666, #797979, #8d8d8d, #a1a1a1); */
	background-image: linear-gradient(to bottom, #a1a1a1, #8d8d8d, #797979, #666666, #535353, #535353, #535353, #535353, #666666, #797979, #8d8d8d, #a1a1a1);
}

.home .visualHead, .home .bg-brown,
.card__figure:before,
.srch-sgs,
.header-main,
.card-hover-brown-solid:hover .card__figure:before,
.bg-half__target:before,
.bg-brown,
section.chocolate.chocolate--6.chocolate-stars-noFilter .card-hover-brown-solid:hover .card__figure:before,
form .checkbox input:checked + label::before,
form input[type=submit]:hover, .arsenal form input[type=submit],
.program-template-default.single-program header,
.special_program-template-default.single-special_program header,
.exhibition-template-default.single-exhibition header,
section.chocolate.chocolate--6.chocolate-stars-noFilter .card-hover-brown-solid:hover .card__figure:before,
section.chocolate.chocolate--3.people-shortcode .card-hover-brown-solid:hover .card__figure:before,
.visualHead,
.form-brown,
.form-brown .uForm__ctrl,
.wpcf7-list-item input:checked + .wpcf7-list-item-label:before,
.tags-filter__chkb:checked+.tags-filter__lbl{
    background: #a1a1a1;
}
.menu-opened .menu-opener .line {
    background: #000;
}
.header-main__wrapper .site-menu li.active:before,
.more-btn,
.btn-secondary:hover,
.tags-filter__lbl:hover,
.btn-primary,
form .form-brown input[type=submit]:hover {
    background: #fff;
}

/* design elements */
.btns-ci-group .btn-ci.active path {
	fill: #a1a1a1;
}
.btns-ci-group #category-reset:hover path {
    fill: #a1a1a1!important;
}
.icon-list__ico .path1:before {
	color: #a1a1a1;
}
#participants-list-filter .cat-filter__reload:hover {
    text-decoration-color: #a1a1a1!important;
}

/* text elements */
.site-menu,
.site-nav,
.visual__sign,
.header-main__wrapper .site-menu li,
.header-main__info .comp-info a:hover,
.aside-nav,
.aside-nav a.aside-nav__el.scrollTo:hover,
.btn-ci--green,
.menu-opened .header-action,
.menu-opened .site-lng,
.menu-opened .site-srch{
    color: #000;
}
.bg-brown .site-lng ul li.lang-item.current-lang {
    color: #000;
    font-weight: 600;
}
.cms-editor h1.box__ttl, .cms-editor h1.cat-filter__reset:hover,
.cms-editor h1.event__name:hover, .cms-editor h1.tdu, .cms-editor h1.tdu-bold,
.cms-editor h2.box__ttl, .cms-editor h2.cat-filter__reset:hover,
.cms-editor h2.event__name:hover, .cms-editor h2.tdu, .cms-editor h2.tdu-bold,
.cms-editor h3.box__ttl, .cms-editor h3.cat-filter__reset:hover,
.cms-editor h3.event__name:hover, .cms-editor h3.tdu, .cms-editor h3.tdu-bold,
.cms-editor h4.box__ttl, .cms-editor h4.cat-filter__reset:hover,
.cms-editor h4.event__name:hover, .cms-editor h4.tdu, .cms-editor h4.tdu-bold,
.cms-editor h5.box__ttl, .cms-editor h5.cat-filter__reset:hover,
.cms-editor h5.event__name:hover, .cms-editor h5.tdu, .cms-editor h5.tdu-bold,
.cms-editor h6.box__ttl, .cms-editor h6.cat-filter__reset:hover,
.cms-editor h6.event__name:hover, .cms-editor h6.tdu, .cms-editor h6.tdu-bold,
.content-block h1.box__ttl, .content-block h1.cat-filter__reset:hover,
.content-block h1.event__name:hover, .content-block h1.tdu, .content-block h1.tdu-bold,
.content-block h2.box__ttl, .content-block h2.cat-filter__reset:hover,
.content-block h2.event__name:hover, .content-block h2.tdu, .content-block h2.tdu-bold,
.content-block h3.box__ttl, .content-block h3.cat-filter__reset:hover,
.content-block h3.event__name:hover, .content-block h3.tdu, .content-block h3.tdu-bold,
.content-block h4.box__ttl, .content-block h4.cat-filter__reset:hover,
.content-block h4.event__name:hover, .content-block h4.tdu, .content-block h4.tdu-bold,
.content-block h5.box__ttl, .content-block h5.cat-filter__reset:hover,
.content-block h5.event__name:hover, .content-block h5.tdu, .content-block h5.tdu-bold,
.content-block h6.box__ttl, .content-block h6.cat-filter__reset:hover,
.content-block h6.event__name:hover, .content-block h6.tdu, .content-block h6.tdu-bold,
.tdu-bold.ttl1, .tdu-bold.ttl2, .tdu-bold.ttl3, .tdu-bold.ttl4,
.tdu-bold.ttl5, .tdu-bold.ttl6, .tdu.ttl1, .tdu.ttl2, .tdu.ttl3, .tdu.ttl4, .tdu.ttl5,
.tdu.ttl6, .ttl.box__ttl, .ttl.cat-filter__reset:hover, .ttl.event__name:hover,
.ttl.tdu, .ttl.tdu-bold, .ttl1.box__ttl, .ttl1.cat-filter__reset:hover,
.ttl1.event__name:hover, .ttl2.box__ttl, .ttl2.cat-filter__reset:hover,
.ttl2.event__name:hover, .ttl3.box__ttl, .ttl3.cat-filter__reset:hover,
.ttl3.event__name:hover, .ttl4.box__ttl, .ttl4.cat-filter__reset:hover,
.ttl4.event__name:hover, .ttl5.box__ttl, .ttl5.cat-filter__reset:hover,
.ttl5.event__name:hover, .ttl6.box__ttl, .ttl6.cat-filter__reset:hover,
.ttl6.event__name:hover,
.box__ttl, .cat-filter__reset:hover, .event__name:hover, .tdu-clr-green {
    text-decoration-color: #000;
}

/* design elements */
.menu-opened .site-srch,
.visual-ctrls__btn:hover,
.icon-ka_website_icons_map1:before,
.icon-ka_website_icons_mail1:before,
.icon-ka_website_icons_phone1:before,
.icon-ka_website_icons_attention1:before,
.icon-ka_website_icons_calendar1:before,
.icon-ka_website_icons_favorite2:before,
.evt__place:before,
.single a.add-to-wishlist:before {
    color: #000;
}
.menu-opened .site-srch path {
    fill: #000;
}
.menu-opened .site-srch .site-srch__ctrl {
    border-bottom-color: #000;
}
.hover-line {
    background-image: linear-gradient(transparent, transparent), linear-gradient(transparent, #000);
}
.more-btn {
    border: 2px solid #000;
}
.info-box,
.btn-secondary,
.tags-filter__lbl,
.package-block,
.evt {
    border-color: #000;
}


/* text elements */
.btn-ci--green,
.clr-green,
footer .footer-main__col--first .comp-info a:hover,
footer .site-nav,
.card:hover .card-main__ttl,
.navigation.pg-nav .nav-links .page-numbers.current,
.navigation.pg-nav .nav-links a:hover,
.form-brown h4 {
    color: #fff;
}

/* design elements */
.icon-play:before {
    color: #fff;
}
.header-main {
    outline: #fff solid 50vw;
}
.btn-ci--green path,
.btn-ci:hover path,
.btn-ci--green path,
.btn-ci:hover path {
    stroke: #fff;
}
.btn-ci:hover path {
    fill: #fff;
}
.site-tag,
footer .social-list {
    filter: brightness(0) invert(1);
}
.aside-nav a.aside-nav__el.scrollTo {
    text-decoration-color: #fff;
}

/* design elements */
.navigation .nav-links span:before,
.navigation .nav-links a:hover:before,
.navigation .nav-links a:before,
.breadcrumbs__item:before,
.cms-editor>ol li:before,
.cms-editor>ul li:before,
.content-block mark:before,
.content-block>ol li:before,
.content-block>ul li:before,
.dot-list li:before,
.dot-list-compact li:before,
.icon-breadcrumb:before,
.pagination li.active:before,
.pagination li:hover:before,
.cms-editor blockquote:before,
.content-block blockquote:before,
.info-box.info-box-shortcode li:before {
    color: #535353;
}
.btn-ci--bdr-green path,
.btn-ci.sg-news-class:hover path,
.menu-opened .header-action svg path {
    stroke: #535353;
}
.btns-ci-group #category-reset path {
    stroke: #535353!important;
}
.aside-nav a.aside-nav__el.scrollTo:hover,
.cms-editor a, .content-block a, .site-link {
    text-decoration-color: #535353;
}
.btn-primary,
.cat-lst__el:hover {
    border-color: #535353;
}

/* other */
.box__img:before {
    background-color: rgba(161, 161, 161, .8);
}
.box--brown .box__img {
    filter: none;
}
.box:hover, .btns-ci-group .btn-ci:hover, .card[href]:hover, .cat-lst__el:hover, .hover-cursor-green:hover,
.btn-primary:focus, .btn-primary:hover {
    cursor: url(../img/cursor2.png),auto;
}
form input[type=submit]:hover, .arsenal form input[type=submit] {
    border-color: #535353;
    color: #fff;
}
form input[type=submit]:hover, .arsenal form input[type=submit]:hover {
    color: #535353;
}
.hght-text:before,
.cms-editor mark:before {
    color: #d7d6d6;
}
.mapplic-list-category .mapplic-toggle:before,
.mapplic-container .mapplic-levels {
    box-shadow: 0 0 10px rgb(161 161 161 / 70%);
}
.cms-editor a.btn-primary.btn-primary-shortcode:hover {
    color: #fff;
    background: #a1a1a1;
}
.ca-select .select-options li:hover {
    outline: #a1a1a1 solid 2px;
}
.btn-list__btn:hover:before {
    color: inherit;
}


@media screen and (max-width: 767.98px), screen and (max-width: 767.98px) and (orientation: landscape), screen and (max-width: 767.98px) and (orientation: portrait) {
    /* logo */
    .site-logo img {
        width: 150px;
    }
}